.content-container {
  margin-bottom: 50px;
}

tr,th,td {
  padding: 10px;
}

.content-header__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.content-header__title {
  font-weight: bold;
  font-size: var(--large);
  color: var(--black);
  margin: 20px 0px;
}

.table-container {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  width: 100%;
  border-spacing: 0px;
}

.table-head-row {
  background-color: var(--blue);
  color: var(--white);
}

.table-body-cell {
  font-size: var(--small);
}

.table-body-cell:first-child {
  background-color: var(--light-green);
  text-align: center;
}

.table-body-cell:last-child {
  display: flex;
  align-items: center;
  gap: 10px;
}

.table-body-row:nth-child(odd) {
  background-color: var(--light-green);
}

.table-body-row:hover {
  background-color: var(--green);
}

.loader-cell {
  text-align: center;
}

@media screen and (max-width: 900px) {
  .table-container {
    width: 1000px;
  }
  .table-section {
    overflow-x: scroll;
  }
}

@media screen and (max-width: 420px) {
  .content-header__wrapper {
    flex-direction: column;
    margin-bottom: 10px;
  }
}
